Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000179Bananian Linux[All Projects] Kernelpublic2015-12-22 08:592015-12-22 09:43
Reporterywoody 
Assigned ToNico 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionduplicate 
Product VersionKernel 4.3 
Target VersionFixed in Version 
Summary0000179: Only one CPU is loaded on Kernel 4.3
DescriptionBy using nproc and htop only one CPU is showed, from dmesg it show only one of the cpu is loaded.
Steps To Reproducerun nproc or htop.
Additional Informationroot@bananapi ~ # dmesg
[ 0.000000] Booting Linux on physical CPU 0x0
[ 0.000000] Initializing cgroup subsys cpuset
[ 0.000000] Initializing cgroup subsys cpu
[ 0.000000] Initializing cgroup subsys cpuacct
[ 0.000000] Linux version 4.3.3-bananian (root@bananian-build) (gcc version 4.9.2 (Debian 4.9.2-10) ) #4 SMP Mon Dec 21 02:26:21 UTC 2015
[ 0.000000] CPU: ARMv7 Processor [410fc074] revision 4 (ARMv7), cr=10c5387d
[ 0.000000] CPU: PIPT / VIPT nonaliasing data cache, VIPT aliasing instruction cache
[ 0.000000] Machine model: Banana Pi BPI-M1
[ 0.000000] cma: Reserved 16 MiB at 0x7e800000
[ 0.000000] Memory policy: Data cache writealloc
[ 0.000000] On node 0 totalpages: 260119
[ 0.000000] free_area_init_node: node 0, pgdat c0bc6b00, node_mem_map eef01000
[ 0.000000] Normal zone: 1710 pages used for memmap
[ 0.000000] Normal zone: 0 pages reserved
[ 0.000000] Normal zone: 194560 pages, LIFO batch:31
[ 0.000000] HighMem zone: 65559 pages, LIFO batch:15
[ 0.000000] PERCPU: Embedded 13 pages/cpu @eeecd000 s23744 r8192 d21312 u53248
[ 0.000000] pcpu-alloc: s23744 r8192 d21312 u53248 alloc=13*4096
[ 0.000000] pcpu-alloc: [0] 0 [0] 1
[ 0.000000] Built 1 zonelists in Zone order, mobility grouping on. Total pages: 258409
[ 0.000000] Kernel command line: console=ttyS0,115200 console=tty0 console=tty1 root=/dev/mmcblk0p2 rootfstype=ext4 elevator=deadline rootwait
[ 0.000000] PID hash table entries: 4096 (order: 2, 16384 bytes)
[ 0.000000] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
[ 0.000000] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
[ 0.000000] Memory: 1001444K/1040476K available (8579K kernel code, 700K rwdata, 2272K rodata, 512K init, 320K bss, 22648K reserved, 16384K cma-reserved, 245852K highmem)
[ 0.000000] Virtual kernel memory layout:
    vector : 0xffff0000 - 0xffff1000 ( 4 kB)
    fixmap : 0xffc00000 - 0xfff00000 (3072 kB)
    vmalloc : 0xf0000000 - 0xff000000 ( 240 MB)
    lowmem : 0xc0000000 - 0xef800000 ( 760 MB)
    pkmap : 0xbfe00000 - 0xc0000000 ( 2 MB)
    modules : 0xbf000000 - 0xbfe00000 ( 14 MB)
      .text : 0xc0008000 - 0xc0aa1224 (10853 kB)
      .init : 0xc0aa2000 - 0xc0b22000 ( 512 kB)
      .data : 0xc0b22000 - 0xc0bd1310 ( 701 kB)
       .bss : 0xc0bd4000 - 0xc0c2422c ( 321 kB)
[ 0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
[ 0.000000] Hierarchical RCU implementation.
[ 0.000000] Build-time adjustment of leaf fanout to 32.
[ 0.000000] RCU restricting CPUs from NR_CPUS=4 to nr_cpu_ids=2.
[ 0.000000] RCU: Adjusting geometry for rcu_fanout_leaf=32, nr_cpu_ids=2
[ 0.000000] NR_IRQS:16 nr_irqs:16 16
[ 0.000000] Architected cp15 timer(s) running at 24.00MHz (virt).
[ 0.000000] clocksource: arch_sys_counter: mask: 0xffffffffffffff max_cycles: 0x588fe9dc0, max_idle_ns: 440795202592 ns
[ 0.000006] sched_clock: 56 bits at 24MHz, resolution 41ns, wraps every 4398046511097ns
[ 0.000019] Switching to timer-based delay loop, resolution 41ns
[ 0.000392] clocksource: timer: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 79635851949 ns
[ 0.000578] clocksource: hstimer: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 12741736309 ns
[ 0.000779] Console: colour dummy device 80x30
[ 0.001357] console [tty0] enabled
[ 0.001396] Calibrating delay loop (skipped), value calculated using timer frequency.. 48.00 BogoMIPS (lpj=240000)
[ 0.001436] pid_max: default: 32768 minimum: 301
[ 0.001602] Mount-cache hash table entries: 2048 (order: 1, 8192 bytes)
[ 0.001631] Mountpoint-cache hash table entries: 2048 (order: 1, 8192 bytes)
[ 0.002388] Initializing cgroup subsys io
[ 0.002457] Initializing cgroup subsys memory
[ 0.002519] Initializing cgroup subsys devices
[ 0.002549] Initializing cgroup subsys freezer
[ 0.002578] Initializing cgroup subsys net_cls
[ 0.002603] Initializing cgroup subsys perf_event
[ 0.002665] CPU: Testing write buffer coherency: ok
[ 0.003075] /cpus/cpu@0 missing clock-frequency property
[ 0.003118] /cpus/cpu@1 missing clock-frequency property
[ 0.003145] CPU0: thread -1, cpu 0, socket 0, mpidr 80000000
[ 0.003242] Setting up static identity map for 0x400082c0 - 0x40008318
[ 0.005093] Brought up 1 CPUs
[ 0.005139] SMP: Total of 1 processors activated (48.00 BogoMIPS).
[ 0.005160] CPU: All CPU(s) started in SVC mode.
[ 0.005995] devtmpfs: initialized
[ 0.014353] VFP support v0.3: implementor 41 architecture 2 part 30 variant 7 rev 4
[ 0.014819] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 19112604462750000 ns
[ 0.015805] xor: measuring software checksum speed
[ 0.110040] arm4regs : 1243.600 MB/sec
[ 0.210101] 8regs : 794.400 MB/sec
[ 0.310161] 32regs : 771.200 MB/sec
[ 0.310183] xor: using function: arm4regs (1243.600 MB/sec)
[ 0.310357] pinctrl core: initialized pinctrl subsystem
[ 0.311676] NET: Registered protocol family 16
[ 0.312882] DMA: preallocated 256 KiB pool for atomic coherent allocations
[ 0.313578] cpuidle: using governor ladder
[ 0.313618] cpuidle: using governor menu
[ 0.320143] hw-breakpoint: found 5 (+1 reserved) breakpoint and 4 watchpoint registers.
[ 0.320307] hw-breakpoint: maximum watchpoint size is 8 bytes.
[ 0.500772] raid6: int32x1 gen() 126 MB/s
[ 0.670788] raid6: int32x1 xor() 91 MB/s
[ 0.840879] raid6: int32x2 gen() 168 MB/s
[ 1.011231] raid6: int32x2 xor() 104 MB/s
[ 1.181139] raid6: int32x4 gen() 167 MB/s
[ 1.351541] raid6: int32x4 xor() 113 MB/s
[ 1.521724] raid6: int32x8 gen() 166 MB/s
[ 1.691587] raid6: int32x8 xor() 107 MB/s
[ 1.691608] raid6: using algorithm int32x2 gen() 168 MB/s
[ 1.691628] raid6: .... xor() 104 MB/s, rmw enabled
[ 1.691648] raid6: using intx1 recovery algorithm
[ 1.691996] reg-fixed-voltage usb1-vbus: could not find pctldev for node /soc@01c00000/pinctrl@01c20800/usb1_vbus_pin@0, deferring probe
[ 1.692081] reg-fixed-voltage usb2-vbus: could not find pctldev for node /soc@01c00000/pinctrl@01c20800/usb2_vbus_pin@0, deferring probe
[ 1.692916] reg-fixed-voltage gmac-3v3: could not find pctldev for node /soc@01c00000/pinctrl@01c20800/gmac_power_pin@0, deferring probe
[ 1.693511] SCSI subsystem initialized
[ 1.693918] libata version 3.00 loaded.
[ 1.694285] usbcore: registered new interface driver usbfs
[ 1.694388] usbcore: registered new interface driver hub
[ 1.694483] usbcore: registered new device driver usb
[ 1.694655] media: Linux media interface: v0.10
[ 1.694736] Linux video capture interface: v2.00
[ 1.694863] pps_core: LinuxPPS API ver. 1 registered
[ 1.694888] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[ 1.694944] PTP clock support registered
[ 1.697257] clocksource: Switched to clocksource arch_sys_counter
[ 1.755757] simple-framebuffer 7f817000.framebuffer: framebuffer at 0x7f817000, 0x7e9000 bytes, mapped to 0xf0800000
[ 1.755824] simple-framebuffer 7f817000.framebuffer: format=x8r8g8b8, mode=1920x1080x32, linelength=7680
[ 1.792489] Console: switching to colour frame buffer device 240x67
[ 1.828201] simple-framebuffer 7f817000.framebuffer: fb0: simplefb registered!
[ 1.839038] NET: Registered protocol family 2
[ 1.839968] TCP established hash table entries: 8192 (order: 3, 32768 bytes)
[ 1.840274] TCP bind hash table entries: 8192 (order: 4, 65536 bytes)
[ 1.840578] TCP: Hash tables configured (established 8192 bind 8192)
[ 1.840851] UDP hash table entries: 512 (order: 2, 16384 bytes)
[ 1.841087] UDP-Lite hash table entries: 512 (order: 2, 16384 bytes)
[ 1.841556] NET: Registered protocol family 1
[ 1.842223] RPC: Registered named UNIX socket transport module.
[ 1.842415] RPC: Registered udp transport module.
[ 1.842552] RPC: Registered tcp transport module.
[ 1.842689] RPC: Registered tcp NFSv4.1 backchannel transport module.
[ 1.843642] hw perfevents: enabled with armv7_cortex_a7 PMU driver, 5 counters available
[ 1.845178] futex hash table entries: 512 (order: 3, 32768 bytes)
[ 1.857883] squashfs: version 4.0 (2009/01/31) Phillip Lougher
[ 1.860122] NFS: Registering the id_resolver key type
[ 1.860351] Key type id_resolver registered
[ 1.860477] Key type id_legacy registered
[ 1.861369] Key type cifs.idmap registered
[ 1.861864] fuse init (API version 7.23)
[ 1.863172] JFS: nTxBlock = 7951, nTxLock = 63614
[ 1.874379] SGI XFS with ACLs, security attributes, realtime, no debug enabled
[ 1.882647] bounce: pool size: 64 pages
[ 1.882920] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 249)
[ 1.883328] io scheduler noop registered
[ 1.883468] io scheduler deadline registered (default)
[ 1.883679] io scheduler cfq registered
[ 1.886647] sun7i-a20-pinctrl 1c20800.pinctrl: initialized sunXi PIO driver
[ 1.953260] Serial: 8250/16550 driver, 8 ports, IRQ sharing disabled
[ 1.956811] console [ttyS0] disabled
[ 1.977213] 1c28000.serial: ttyS0 at MMIO 0x1c28000 (irq = 42, base_baud = 1500000) is a U6_16550A
[ 2.765101] console [ttyS0] enabled
[ 2.792360] 1c28c00.serial: ttyS1 at MMIO 0x1c28c00 (irq = 43, base_baud = 1500000) is a U6_16550A
[ 2.825175] 1c29c00.serial: ttyS2 at MMIO 0x1c29c00 (irq = 44, base_baud = 1500000) is a U6_16550A
[ 2.843524] loop: module loaded
[ 2.847124] Loading iSCSI transport class v2.0-870.
[ 2.917323] ahci-sunxi 1c18000.sata: controller can't do PMP, turning off CAP_PMP
[ 2.933501] ahci-sunxi 1c18000.sata: SSS flag set, parallel bus scan disabled
[ 2.949254] ahci-sunxi 1c18000.sata: AHCI 0001.0100 32 slots 1 ports 3 Gbps 0x1 impl platform mode
[ 2.966949] ahci-sunxi 1c18000.sata: flags: ncq sntf stag pm led clo only pio slum part ccc
[ 2.985517] scsi host0: ahci-sunxi
[ 2.998261] ata1: SATA max UDMA/133 mmio [mem 0x01c18000-0x01c18fff] port 0x100 irq 31
[ 3.016967] Ethernet Channel Bonding Driver: v3.7.1 (April 27, 2011)
[ 3.035594] tun: Universal TUN/TAP device driver, 1.6
[ 3.049930] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[ 3.066057] PPP generic driver version 2.4.2
[ 3.079778] PPP BSD Compression module registered
[ 3.093505] PPP Deflate Compression module registered
[ 3.107471] PPP MPPE Compression module registered
[ 3.121067] NET: Registered protocol family 24
[ 3.134242] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[ 3.149557] ehci-platform: EHCI generic platform driver
[ 3.164043] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[ 3.179256] ohci-platform: OHCI generic platform driver
[ 3.193889] usbcore: registered new interface driver usb-storage
[ 3.208930] ftdi_elan: driver ftdi-elan
[ 3.222288] usbcore: registered new interface driver ftdi-elan
[ 3.238603] sunxi-rtc 1c20d00.rtc: rtc core: registered rtc-sunxi as rtc0
[ 3.254625] sunxi-rtc 1c20d00.rtc: RTC enabled
[ 3.268192] i2c /dev entries driver
[ 3.281914] axp20x 0-0034: AXP20x variant AXP209 found
[ 3.303623] input: axp20x-pek as /devices/platform/soc@01c00000/1c2ac00.i2c/i2c-0/0-0034/axp20x-pek/input/input0
[ 3.323278] axp20x-regulator axp20x-regulator: regulators node not found
[ 3.341809] axp20x 0-0034: AXP20X driver loaded
[ 3.357424] IR NEC protocol handler initialized
[ 3.370987] IR RC5(x/sz) protocol handler initialized
[ 3.384947] IR RC6 protocol handler initialized
[ 3.398296] IR JVC protocol handler initialized
[ 3.411478] IR Sony protocol handler initialized
[ 3.424713] IR SANYO protocol handler initialized
[ 3.437975] IR Sharp protocol handler initialized
[ 3.451129] IR MCE Keyboard/mouse protocol handler initialized
[ 3.465451] IR XMP protocol handler initialized
[ 3.479409] ata1: SATA link down (SStatus 0 SControl 300)
[ 3.493826] sunxi-wdt 1c20c90.watchdog: Watchdog enabled (timeout=16 sec, nowayout=0)
[ 3.511171] sunxi-mmc 1c0f000.mmc: No vqmmc regulator found
[ 3.526051] sunxi-mmc 1c0f000.mmc: Got CD GPIO
[ 3.577547] sunxi-mmc 1c0f000.mmc: base:0xf055a000 irq:27
[ 3.592595] ledtrig-cpu: registered to indicate activity on CPUs
[ 3.607629] usbcore: registered new interface driver usbhid
[ 3.621764] usbhid: USB HID core driver
[ 3.635112] ipip: IPv4 over IPv4 tunneling driver
[ 3.649190] Initializing XFRM netlink socket
[ 3.663014] NET: Registered protocol family 10
[ 3.677553] NET: Registered protocol family 17
[ 3.690607] NET: Registered protocol family 15
[ 3.703535] bridge: automatic filtering via arp/ip/ip6tables has been deprecated. Update your scripts to load br_netfilter if you need this.
[ 3.724919] can: controller area network core (rev 20120528 abi 9)
[ 3.739917] NET: Registered protocol family 29
[ 3.753122] 8021q: 802.1Q VLAN Support v1.8
[ 3.766000] Key type dns_resolver registered
[ 3.789341] cpu cpu0: running cpufreq without cooling device: -38
[ 3.803795] Registering SWP/SWPB emulation handler
[ 3.817898] registered taskstats version 1
[ 3.833993] zswap: zpool zbud not available, using default zbud
[ 3.848481] zpool: no driver for type zbud
[ 3.860768] zswap: zbud zpool not available
[ 3.872960] zswap: pool creation failed
[ 3.888093] Btrfs loaded
[ 3.900086] Key type encrypted registered
[ 3.920497] vcc3v0: disabling
[ 3.931405] vcc5v0: disabling
[ 3.942032] usb1-vbus: disabling
[ 3.952780] usb2-vbus: disabling
[ 3.963438] gmac-3v3: disabling
[ 3.976671] Waiting for root device /dev/mmcblk0p2...
[ 4.014634] mmc0: host does not support reading read-only switch, assuming write-enable
[ 4.039574] mmc0: new high speed SDHC card at address 59b4
[ 4.054121] mmcblk0: mmc0:59b4 NCard 14.7 GiB
[ 4.068293] mmcblk0: p1 p2
[ 4.109712] EXT4-fs (mmcblk0p2): mounted filesystem without journal. Opts: (null)
[ 4.125576] VFS: Mounted root (ext4 filesystem) readonly on device 179:2.
[ 4.163661] devtmpfs: mounted
[ 4.175490] Freeing unused kernel memory: 512K (c0aa2000 - c0b22000)
[ 5.493150] systemd-udevd[198]: starting version 215
[ 5.567880] random: udevd urandom read with 6 bits of entropy available
[ 5.919512] ehci-platform 1c14000.usb: EHCI Host Controller
[ 5.933177] ehci-platform 1c14000.usb: new USB bus registered, assigned bus number 1
[ 5.964600] sun4i-ss 1c15000.crypto-engine: no reset control found
[ 5.980546] sun4i-ss 1c15000.crypto-engine: Die ID 0
[ 5.993474] sun4i-ss 1c15000.crypto-engine: Fail to register md5
[ 6.007410] sun4i-ss: probe of 1c15000.crypto-engine failed with error -22
[ 6.209000] ehci-platform 1c14000.usb: irq 28, io mem 0x01c14000
[ 6.297586] ehci-platform 1c14000.usb: USB 2.0 started, EHCI 1.00
[ 6.311920] sun7i-dwmac 1c50000.ethernet: no reset control found
[ 6.325736] Ring mode enabled
[ 6.336434] No HW DMA feature register supported
[ 6.341099] Normal descriptors
[ 6.359569] TX Checksum insertion supported
[ 6.435500] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[ 6.450405] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[ 6.465599] usb usb1: Product: EHCI Host Controller
[ 6.478416] usb usb1: Manufacturer: Linux 4.3.3-bananian ehci_hcd
[ 6.492547] usb usb1: SerialNumber: 1c14000.usb
[ 6.756559] libphy: stmmac: probed
[ 6.768240] eth0: PHY ID 001cc915 at 0 IRQ POLL (stmmac-0:00) active
[ 6.782731] eth0: PHY ID 001cc915 at 1 IRQ POLL (stmmac-0:01)
[ 6.875624] hub 1-0:1.0: USB hub found
[ 6.927490] hub 1-0:1.0: 1 port detected
[ 6.981014] ehci-platform 1c1c000.usb: EHCI Host Controller
[ 6.994903] ehci-platform 1c1c000.usb: new USB bus registered, assigned bus number 2
[ 7.116119] ehci-platform 1c1c000.usb: irq 32, io mem 0x01c1c000
[ 7.178526] ehci-platform 1c1c000.usb: USB 2.0 started, EHCI 1.00
[ 7.237685] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[ 7.252708] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[ 7.268006] usb usb2: Product: EHCI Host Controller
[ 7.281000] usb usb2: Manufacturer: Linux 4.3.3-bananian ehci_hcd
[ 7.295324] usb usb2: SerialNumber: 1c1c000.usb
[ 7.537055] hub 2-0:1.0: USB hub found
[ 7.588731] hub 2-0:1.0: 1 port detected
[ 7.640051] ohci-platform 1c14400.usb: Generic Platform OHCI controller
[ 7.654893] ohci-platform 1c14400.usb: new USB bus registered, assigned bus number 3
[ 7.674126] ohci-platform 1c14400.usb: irq 29, io mem 0x01c14400
[ 7.755000] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
[ 7.769934] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[ 7.785133] usb usb3: Product: Generic Platform OHCI controller
[ 7.799002] usb usb3: Manufacturer: Linux 4.3.3-bananian ohci_hcd
[ 7.813006] usb usb3: SerialNumber: 1c14400.usb
[ 7.895272] hub 3-0:1.0: USB hub found
[ 7.908150] hub 3-0:1.0: 1 port detected
[ 7.922426] ohci-platform 1c1c400.usb: Generic Platform OHCI controller
[ 7.937762] ohci-platform 1c1c400.usb: new USB bus registered, assigned bus number 4
[ 7.971866] ohci-platform 1c1c400.usb: irq 33, io mem 0x01c1c400
[ 8.047580] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[ 8.047589] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[ 8.047595] usb usb4: Product: Generic Platform OHCI controller
[ 8.047601] usb usb4: Manufacturer: Linux 4.3.3-bananian ohci_hcd
[ 8.047606] usb usb4: SerialNumber: 1c1c400.usb
[ 8.049781] hub 4-0:1.0: USB hub found
[ 8.050145] hub 4-0:1.0: 1 port detected
[ 9.213264] EXT4-fs (mmcblk0p2): warning: mounting unchecked fs, running e2fsck is recommended
[ 9.235026] EXT4-fs (mmcblk0p2): re-mounted. Opts: (null)
[ 10.156795] device-mapper: uevent: version 1.0.3
[ 10.180618] device-mapper: ioctl: 4.33.0-ioctl (2015-8-18) initialised: dm-devel@redhat.com
[ 10.672254] Adding 524284k swap on /swapfile1. Priority:-1 extents:3 across:622588k SSFS
[ 11.065142] NET: Registered protocol family 38
[ 12.641645] RX IPC Checksum Offload disabled
[ 12.654529] No MAC Management Counters available
[ 18.627711] sun7i-dwmac 1c50000.ethernet eth0: Link is Up - 1Gbps/Full - flow control rx/tx
[ 23.277541] EXT4-fs (mmcblk0p2): re-mounted. Opts: (null)
[ 44.271185] random: nonblocking pool is initialized
TagsNo tags attached.
Attached Files

- Relationships
duplicate of 0000163resolvedNico Only one CPU core available (Kernel 4.1.5) 

-  Notes
(0000301)
ywoody (reporter)
2015-12-22 09:20

Hardware: BPI M1+
(0000303)
Nico (manager)
2015-12-22 09:34

Please provide output of:
dpkg -l | grep u-boot
(0000304)
ywoody (reporter)
2015-12-22 09:40
edited on: 2015-12-22 09:43

1 root@bananapi ~ # dpkg -l | grep u-boot :(
ii u-boot-bananian 15.08.01 armhf Uboot loader for Bananian Linux



Is this the new 2015.10 uboot? If not, how to update it? Thx.

(0000305)
Nico (manager)
2015-12-22 09:43

Please run 'apt-get update && apt-get upgrade' to get the latest U-Boot version (package version: 15.08.02 or later) which fixes this bug.

- Issue History
Date Modified Username Field Change
2015-12-22 08:59 ywoody New Issue
2015-12-22 09:20 ywoody Note Added: 0000301
2015-12-22 09:33 Nico Assigned To => Nico
2015-12-22 09:33 Nico Status new => assigned
2015-12-22 09:34 Nico Note Added: 0000303
2015-12-22 09:40 ywoody Note Added: 0000304
2015-12-22 09:43 ywoody Note Edited: 0000304 View Revisions
2015-12-22 09:43 Nico Note Added: 0000305
2015-12-22 09:43 Nico Relationship added duplicate of 0000163
2015-12-22 09:43 Nico Status assigned => resolved
2015-12-22 09:43 Nico Resolution open => duplicate


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker